*{
    margin: 0 ;
    padding: 0  ;
 }


#NAVBARFix{
    position: fixed ;
    top: 0 ;
    width: 100%;
    /* background-color: #F7BBC9;; */
    z-index: 2;
    background-image: url("	https://t4.ftcdn.net/jpg/02/35/62/97/240_F_235629734_9m6CxYlWx0mc6k8GiQYKdEJUzECcXRPX.jpg");
    background-size: cover;
}

#navbar{
    display: flex ;
    justify-content: space-between;
    width: 97%;
    margin: auto;
    margin-top: 23px;
    height: 80px ;
    align-items: center ;
    padding-bottom: 23px;
}
#navbar>img{
    width: 15%;
}

#navbar>img:hover{
   cursor: pointer;
}
#outter_searchBar{
    position: relative;
    border-radius: 9px;
}
#nav-search{
    display: flex;
    align-items: center;
    border: 1px solid black;
    border-radius: 9px;
    background-color: white;
}
#nav-search>div{
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 9px; */
    height: 100%;
}

#nav-search{
    display: flex;
    align-items: center;
    height: 40px ;
    /* justify-content: space-around; */
}



#navbar input{
    font-size: 19px;
    padding: 0px 5px;
    height: 100% ;
    width: 450px ;
    box-shadow: rgb(225, 225, 225) 0px -15px 15px -15px inset;
    border: none;
    border-radius: 8px;
    /* border: 1px solid black; */

}

#navbar button{
    height: 100%;
    display: flex;
    width: 105px;
    align-items: center;
    /* color: rgb(233, 33, 33); */
    padding: 0px 11px 0px 9px;
    font-size: 15px;
}

#navbar button:hover{
    cursor: pointer; 
    /* background-color: #ff6186; */
    /* border-color: white ; */
}
#nav-search input:focus{
    outline: none;
}
#nav-search button{
    height: 100%;
    border-radius: 0px 10px 10px 0;
    /* border: 0px 0px 0px 1px solid gray; */
    border: none;
    border-left: 1px solid gray;
    /* padding: 5px; */
}
#nav-search button>svg{
    /* width: 100%; */
    height: 25px;
    object-fit: contain;
}
#navbar>button{
    
    /* width:50px ;
    align-items: center ;
    height: 35px ;
    border-color: black ;
    border-radius: 10px ; */

}
#nav-search>button{
    cursor: pointer; 
    /* background-color: #ff6186;
    border-color: white ; */
}


#outter_searchBar:hover .search_pop_items{
    display: block;
}


.search_pop_items{
    display: none;
    background-color: white;
    position: absolute;
    /* width: 100%; */
    z-index: 1;
    font-size: 13px;
    padding: 13px;
    padding-top: 23px;
    font-weight: 700;
    border-radius: 12px;
    width: 440px;
    top: 100%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.search_frequent{
    width: 90%;
    /* height: 100px; */
    /* border: 1px solid red; */
    margin-bottom: 23px;
}
.search_frequent>div:nth-child(1){
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.search_frequent>div:nth-child(1)>svg{
    margin-right: 12px;
}
.search_frequent>div:nth-child(1) svg{
    width: 18px;
}
.search_frequent>div:nth-child(2){
    font-weight: 300;
    display: flex;
    flex-wrap: wrap;
}
.search_frequent>div:nth-child(2)>p{
    padding: 4px 7px;
    margin: 10px 8px 10px 0 ;
    background-color: rgb(232, 232, 232);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 3px;
    font-size: 15px;
}

.hot_picks{
    margin-bottom: 23px;
}

.hot_picks svg{
    width: 21px;
}

.hot_picks>div:nth-child(1){
    margin-bottom: 15px;
    background-color: none;
    display: flex;
    align-items: center;
}

.hot_picks>div:nth-child(1) svg{
    margin-right: 12px;
}

.hot_picks>div:nth-child(2){
    display: flex;
    /* border: 1px solid black; */
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    overflow-y: auto;
}

.hot_picks>div:nth-child(2)>div{
    margin-right: 32px;
}
.hot_picks>div:nth-child(2) img{
    width: 50px;
    border-radius: 8px;
    margin-bottom: 8px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#bestseller>div:nth-child(2) p{
    margin-bottom: 13px;
}

#bestseller img{
    width: 80px;
}






#navbar>button > img , #RightIcons img , #Login>img {
    height: 30px ;
}
#Login{
    display: flex ;
    align-items: center;
    margin-left: 8%;
    border: 1px solid rgb(160, 62, 62);
    background-color: white;
    padding: 8px 23px ;
    border-radius: 13px;
    /* background-image: url("https://images.rawpixel.com/image_500/czNmcy1wcml2YXRlL3Jhd3BpeGVsX2ltYWdlcy93ZWJzaXRlX2NvbnRlbnQvbHIvcm0yMThiYXRjaDYtbXludC0yMC5qcGc.jpg"); */
    
}

#Login:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    color: black;
    background-color: white;
}
#Login>img {
   /* margin-top: 9px ; */
   margin-right: 5px;
   /* background-color: white; */
}
/* #RightIcons{
    margin-left: 1%;
} */
#RightIcons{
    display: flex;
    justify-content: space-between;
    width: 9%;
}
#RightIcons>div>img{
    border-radius: 50px;

}
#RightIcons img:hover ,#Login:hover{
    cursor: pointer;
    /* background-color: rgb(251, 179, 243); */
  }
 

#navFilters{
   
    /* height: 30px ;
    font-family: sans-serif;
    box-sizing: border-box;
    text-align: center; */
    /* background-color: black;
    background-image: url("https://stock.adobe.com/in/images/gradient-pink-magenta-abstract-banner-background/235629695"); */

}
#navFilters>ul{
    display: inline-flex ;
    list-style: none ;
    /* background-color: #F7BBC9 ; */
    background-image: url(https://stock.adobe.com/in/images/gradient-pink-magenta-abstract-banner-background/235629695s);
    width: 100%;
    padding-left: 32px;
    font-size: 15px;
    color: white;

}
#navFilters>ul>li{
  /* padding: 15px ; */
  /* margin: 15px ; */
  /* width: 130px; */
  margin-top: 15px;
  margin-left: 40px ;
  display: flex;
  flex-direction: column;
  position: relative;
}
#navFilters>ul>li:after{
    content: "";
    width: 0%;
    height: 0%;
    /* border: 1px solid red; */
    /* background-color: red; */
    margin-top: 15px;
    transition: width 1s;
    box-sizing: border-box;
    background-color: white;
    /* background-color: black; */
}
#navFilters>ul>li:hover{
    /* background-color: #ff6186; */
    /* color: white; */
    cursor: pointer;
}

#navFilters>ul>li:hover:after{
    content: "";
    width: 100%;
    height: 0%;
    border: 1px solid white;
    /* background-color: red; */
    margin-top: 13px;
}
#navFilters>ul>li>img{
    height: 25px ;
    margin-right: 10px;
}
.subManu-make {
    display: none ;
    
}
#navFilters>ul>li:hover .subManu-make  {
    z-index: 10;
    gap: 5px ;
    display: flex ;
    position: absolute ;
    background-color: white;
    top: 100%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#navFilters>ul>li:hover .subManu-make ul{
/* display: block ; */
    margin: 10px ;
    padding-left: 34px;
    font-size: 13px;
    list-style-type: disc;
}
#navFilters>ul>li:hover .subManu-make ul li{
    
    width: 150px ;
    padding: 7px;
    border-bottom: 1px double rgb(255, 255, 255);
    
    color: rgb(73, 73, 73);
    text-align: left;
}
#navFilters>ul>li:hover .subManu-make>ul>li:hover{
color: #ff6186;
}
#navFilters>ul>li:hover .subManu-make ul li:last-child{
border-bottom: none;
}